Source: python-pyvmomi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mathieu Parent <sathieu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-six,
 python3-vcr,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyvmomi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyvmomi.git
Homepage: https://github.com/vmware/pyvmomi
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyvmomi
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pyvmomi-doc,
Description: VMware vSphere Python SDK - Python 3.x
 pyVmomi is the Python SDK for the VMware vSphere API that allows you to
 automate actions on VMware ESX, ESXi, and vCenter servers.
 .
 This package contains the Python 3.x module.
